Pkgcheck Warnings

  • All Versions
    • PotentialStable
      slot(0), stabled arches: [ amd64, sparc, x86 ], potential: [ ~ppc ]
    • DistutilsNonPEP517Build
      uses deprecated non-PEP517 build mode, please switch to DISTUTILS_USE_PEP517=...
    • DeprecatedDep
      BDEPEND: deprecated dependency: >=dev-python/psycopg-2.8:2[python_targets_python3_10(-)?,python_targets_python3_11(-)?]
    • UnstableOnly
      for arch: [ ppc ], all versions are unstable: [ 2.2.0 ]
    • DeprecatedDep
      RDEPEND: deprecated dependency: >=dev-python/psycopg-2.8:2[python_targets_python3_10(-)?,python_targets_python3_11(-)?]
  • 2.2.0
    • PotentialStable
      slot(0), stabled arches: [ amd64, sparc, x86 ], potential: [ ~ppc ]
    • DistutilsNonPEP517Build
      uses deprecated non-PEP517 build mode, please switch to DISTUTILS_USE_PEP517=...
    • DeprecatedDep
      BDEPEND: deprecated dependency: >=dev-python/psycopg-2.8:2[python_targets_python3_10(-)?,python_targets_python3_11(-)?]
    • DeprecatedDep
      RDEPEND: deprecated dependency: >=dev-python/psycopg-2.8:2[python_targets_python3_10(-)?,python_targets_python3_11(-)?]

Pkgcheck is used regularly to generate QA reports. Pkgcheck is a pkgcore-based QA utility for ebuild repos.